Skip to content

Stored only in your browser. Get one under Tokens.

Upload a pvr export through a signed link​

PUT
/exports/uploads/{token}

Receives a pvr export (.tar.gz or .tar) for the upload the link was made for. Each link takes one archive.

Parameters​

Path Parameters

token*

Upload token

Type
string
Required

Responses​

OK

application/json
JSON
{
  
"created_at": "string",
  
"error": "string",
  
"expires_at": "string",
  
"id": "string",
  
"missing": [
  
  
"string"
  
],
  
"objects": [
  
  
"string"
  
],
  
"size": 0,
  
"source": "string",
  
"status": "string",
  
"stored": 0,
  
"updated_at": "string"
}

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI